Bug 36305 - Not changeable fields should be grayed out
Not changeable fields should be grayed out
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Virtual machines (UVMM)
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-27 09:02 CET by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
umc-uvmm.png (52.70 KB, image/png)
2014-10-27 09:02 CET, Stefan Gohmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-27 09:02:42 CET
Created attachment 6238 [details]
umc-uvmm.png

The not changeable fields should be grayed out. See attached screenshot. Most of these values are not changeable.
Comment 1 Erik Damrose univentionstaff 2014-10-28 12:16:34 CET
r55010 univention-virtual-machine-manager-daemon (4.0.4-2)
Instance detailpage has disabled widgets
Comment 2 Stefan Gohmann univentionstaff 2014-11-01 14:02:57 CET
OK
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:18 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".